Subject: Re: [lojban] Cultural fu'ivla

From: Pierre Abbat <[email-masked]>
Date: Mon, 18 Dec 2000 09:07:20 -0500

>Is this stuff still considered baselined? In which case Pierre's list
>will need transforming into this format. If it's not considered to be
>current Lojban any more I'd like to know, as I was going to be building
>support for this into the next release of jbofi'e (in terms of the
>algorithm to split lujvo into rafsi at least). Clearly this might save
>me some work :-)

According to 4.16, it's not baselined, it's an experimental proposal. I don't
agree with reserving CCVVCV for cultural fu'ivla, or making all cultural
fu'ivla be of that form, since most of them don't fit into that form. I think
it should be just another fu'ivla tarmi.

As to rafsi fu'ivla, I don't see why a fu'ivla couldn't fall at the end of a
lujvo, as long as the rafsi preceding it forces the insertion of a 'y' by the
rules. If you can come up with a counterexample, please let me know; maybe it
means that the rules for fu'ivla should be restricted.

phma